Subject: Re: bug#16306: 24.3.50; font change creates blank column on Lucid

From: martin rudalics <[email-masked]>
Date: Thu, 02 Jan 2014 19:13:20 +0100

> It is the window manager "quartz-wm" that reduces the width from 1166
 > to 1162, probably because it respects the size hint that was set in
 > update_wm_hints (in widget.c).  There, the value of base_width/height
 > is calculated using the width/height of the frame *before* resizing.

What rôle does base_width play here?  If it prevailed, we could never
resize a frame to any size but the present one.

martin